/* Add custom css to this file. */
.gr-pagination li:first-child span {
  border-radius: 15px 0 0 0;
}
.gr-pagination li:last-child span {
  border-radius: 0 0 15px 0;
}
.gr-pagination li span {
  background-color: #CCCCCC;
}
.gr-pagination li span:hover,
.gr-pagination li span:focus {
  background-color: #CCCCCC;
}

.socialLinks {
	text-align: center;
}
.socialLinks .fa {
	font-size: 40px;
	width: 40px;
	margin-left: 10px;
}
.socialLinks a:first-of-type .fa {
	margin-left: 0px;
}
#main-wrapper {
	min-height: 0;
}

.gr-article--footer__news .content img {
	display: none;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.gr-container--main .jd-item-page img,
.gr-container--main #phocagallery img,
.gr-container--main img {
	width: inherit;
}

.gr-container--main #phocagallery .galleryImages img {
	width: 100%;
}


@media (max-width : 400px)  {
	.gr-article--detail .content img {
		width: 100%;
		height: auto;
		margin: 0.75rem 0 0 0;
	}
}

.gr-article--detail .content img {
	height: auto;
}

.gr-article--home__news .image {
	width: 100%;
}

@media (max-width : 600px)  {

	section.home-intro {
		background-size: contain;
		background-position: center top;
		background-repeat: no-repeat;
		background-color: #990000;
	}
}

@media (max-width: 767px) {
	section.home-intro .image img {
		display: block;
	}
	section.home-intro .image {
		height: auto;
		position: relative;
	}
	section.home-intro {
		padding-top: 0;
		background-color: transparent;
	}
}